<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DiplomaProgramCounter extends Model
{
    protected $table = 'diploma_program_counters';
    public $timestamps = false;
    protected $guarded = ['id'];

    public function webinar()
    {
        return $this->belongsTo('App\Models\Webinar', 'webinar_id', 'id');
    }
}

